body { background: white; font-family: "Verdana", Arial, sans-serif; }

div#test { height: 200px; margin: 20px 0; }

div#test.start { }
div#test.start .button { font-size: 100%; width: 120px; float:middle;  }

div#test.results { }
div#test.results div { margin: 5px; }
div#test.results div.seconds { font-size: 90%; }
div#test.results div.bits { font-size: 130%; }
div#test.results div.bytes { font-size: 100%; }
div#test.results div.time { font-size: 90%; }
div#test.results div span.num { font-size: 110%; }
div#test.results div span.unit { font-size: 80%; padding-left: 5px; }

div#other { margin: 30px 0 10px 0; font-size: 80%; }

h1 { font-size: 100%; }
h2 { font-size: 100%; }
h3 { font-size: 100%; }
hr { height: 1px; border: none; margin: 5px 0; display: block; }

a.more {
	 text-decoration: underline; color: navy; cursor: pointer;
}
div.more {  }



div#side {
	 float: right; width: 200px; font-size: 70%; text-align: left;
}
#adBox { text-align: left; margin-top: 18px; padding: 0; }
.adHeadline { font-size: 100%; margin: 8px 2px 2px 0; cursor: pointer; font-weight: normal; }
.adText { text-decoration: none; font-weight: normal; color: #444; font-size: 90%; display: block; margin: 1px;  }

.hide {	display: none; }

img#testimg { width: 1px; height: 1px; }
